set grid;
set terminal postscript eps color;
set output "EPQvScore/epqvsc.eps";
set title "Errors per Query versus Statistical Score";
set xlabel "Statistical score (e-value)";
set ylabel "Observed errors per query";
set logscale x;
set logscale y;
plot [0.0001:10][0.0001:10] "EPQvScore/epqvsc-blast.dat" title "BLAST" with lines,\
	"EPQvScore/epqvsc-ssearch.dat" title "SSEARCH" with lines,\
	x title "Ideal line";
