set terminal postscript eps color;
set output "cve/bbs.eps";
set grid;
set logscale y;
set title "Linearly normalized Bayesian bootstrap\ncomparison of BLAST and SSEARCH";
set xlabel "Coverage";
set ylabel "Errors per query";
plot [0:1][0.0001:10] "cve/blast.sum.bbs.1.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.2.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.3.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.4.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.5.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.6.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.7.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.8.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.9.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.sum.bbs.10.dat" index 1 notitle with lines linetype 9,\
        "cve/blast.dat" index 1 title "BLAST" with lines linetype -1,\
	"cve/ssearch.sum.bbs.1.dat" index 1 notitle with lines linetype 5,\
	"cve/ssearch.sum.bbs.2.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.3.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.4.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.5.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.6.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.7.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.8.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.9.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.sum.bbs.10.dat" index 1 notitle with lines linetype 5,\
        "cve/ssearch.dat" index 1 title "SSEARCH" with lines linetype 3;
