set grid;
set logscale y;
set terminal postscript eps color;
set output "cve/CVE.eps";
set title "Optimized SSEARCH versus\nOff-the-shelf BLAST";
set xlabel "Coverage\n";
set ylabel "Errors per query";
plot [0:1][0.0001:10] "cve/blast.sum.dat" index 0 title "BLAST-unnorm" with lines,\
        "cve/blast.sum.dat" index 1 title "BLAST-lin" with lines,\
        "cve/blast.sum.dat" index 2 title "BLAST-quad" with lines,\
        "cve/ssearch.sum.dat" index 0 title "SSEARCH-quad" with lines,\
        "cve/ssearch.sum.dat" index 1 title "SSEARCH-quad" with lines,\
        "cve/ssearch.sum.dat" index 2 title "SSEARCH-quad" with lines;